/* CSS Document */
body {
	background-color: #000000;
	margin: 0;
}
a {color: #DDDDDD;}
a:hover {color: #FFFFFF;}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #DDDDDD;
}
h2 {
	width: 300px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	background-color: #DDDDDD;
	margin-top: 1.5em;
	padding-top: 2px;
	padding-left: 4px;
	background-image: url(images/heading.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #DDDDDD;
}

.big {
	font-size: 16px;
	font-style: italic;
}

.album .desc {
	width: 300px;
	margin-bottom: 4px;
}
.album .actions {margin-top: 4px;}
.album .actions a {margin-right: 4px;}
.album .actions a img {border: 1px solid #878787;}
.album .actions a:hover img {border-color:#CCCCCC;}

#content {
	margin-top: 20px;
	margin-left: 300px;
	margin-right: 20px;
	margin-bottom: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #DDDDDD;
}

#copyright {
	position: fixed;
	bottom: 0px;
	padding-bottom: 3px;
	padding-top: 6px;
	padding-left: 300px;
	width: 100%;
	height:1em;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DDDDDD;
	background-image: url(images/footer.jpg);
	background-repeat: repeat-x;
	background-position: top;
}